
stations: 
  - 용유 (n3993256312)
  - 워터파크 (n3993256311)
  - 인천공항1터미널 (n3832481411)
  - 장기주차장 (n8600404711)
  - 파라다이스시티 (n9167586138)
  - 합동청사 (n3993256309)

transfers: 

routes: 
  - 
    type: monorail
    ref: AM
    name: 인천공항 자기부상철도
    colour: '#ffff00'
    station_count: 6
    stations: 
      - 인천국제공항
      - Long Term Parking
      - 합동청사
      - 파라다이스시티
      - 워터파크
      - 용유

    itineraries: 
      r7701183: 
        - 인천공항1터미널 (n3832481411)
        - 장기주차장 (n8600404711)
        - 합동청사 (n3993256309)
        - 파라다이스시티 (n9167586138)
        - 워터파크 (n3993256311)
        - 용유 (n3993256312)

      r9931363: 
        - 용유 (n3993256312)
        - 워터파크 (n3993256311)
        - 파라다이스시티 (n9167586138)
        - 합동청사 (n3993256309)
        - 장기주차장 (n8600404711)
        - 인천공항1터미널 (n3832481411)



